WordPress 2.6.5




Se você precisa de uma desculpa para ficar até mais tarde no computador, você já tem. Você precisa atualizar o seu blog para a versão 2.6.5. Um problema de segurança atinge a versão anterior e é mandatório que você atualize.

Aliás, vale a pena ressaltar que não tem versão 2.6.4 por que este era o número de versão de uma cópia pirata e infectada.

Veja mais aqui e o download pode ser feito aqui.




Leia Também


Deixe uma resposta

%d blogueiros gostam disto: